@charset "utf-8";

/*========一時作業用=======*/

.outfit {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.m-plus-1 {
  font-family: "M PLUS 1", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

/*========Swiper=======*/
.swiper {
  width: 300px;
  height: 380px;
  user-select: none;
  position: relative;

  & .swiper-container {}

  & .swiper-wrapper {}

  & .swiper-slide {
    width: max-content;
  }

  & .swiper-pagination-bullets {
    position: absolute;
    z-index: 10;
  }

  & .swiper-pagination-bullet-active {
    background-color: var(--bg-primary);
  }
}

/*==========================
rootここから
==========================*/
:root {
  --bg-white: #ffffff;
  --bg-primary: #95d344;
  --bg-primary--dark: #6a9e25;
  --bg-primary--light: #b5df89;
  --bg-primary--pale: #e4f5d1;
  --bg-secondary: #c7915b;
  --bg-secondary--light: #ecd3b9;
  --bg-secondary--pale: #f5e9df;
  --c-primary: #95d344;
  --c-secondary: #c7915b;
  --c-text-black: #333333;
  --c-text-white: #ffffff;
  --ptb-section: 60px;
  --mt-img-p: 16px;
  --mb-h2: 32px;
  --mb-h3: 28px;
  --fz-h1: 32px;
  --fz-h2: 28px;
  --fz-h3: 24px;
  --plr-wrapper: 15px;
  --w-content: calc(100% - var(--mlr-section) * 2);
  --w-content-wide: calc(100% - var(--mlr-section) * 2);
  --maw-wrapper: 400px;
  --bxsh-l1: 0 4px 15px rgb(0 0 0/ 0.1);
  --d-pc-only: none;

  @media screen and (min-width: 768px) {
    --mt-img-p: 16px;
    --mb-h2: 32px;
    --mb-h3: 28px;
    --fz-h1: 32px;
    --fz-h2: 28px;
    --fz-h3: 24px;
    --d-pc-only: revert;
    --d-sp-only: none;
  }

  interpolate-size: allow-keywords;
}

/*==========================
rootここまで
==========================*/

/*==========================
コンポーネントここから
==========================*/
.button {
  display: block;
  width: max-content;
  margin-inline: auto;
  margin-block: 16px;
  padding: 8px 16px;
  border: 1px solid currentColor;
  border-radius: 8px;
  background-color: var(--bg-white);
  color: var(--c-text-black);
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition-property: color, background-color, border, opacity, text-shadow;
  transition-duration: .3s;
  transition-timing-function: ease;

  &:hover {
    opacity: 0.8;
  }
}

.button--small {
  padding: 6px 14px;
}

.button--primary {
  border-color: transparent;
  background-color: var(--bg-primary);
  color: var(--c-text-white);
}

.button--secondary {
  background-color: var(--bg-white);
}

.button--no-border {
  border: transparent;
}

.button--cta {
  display: block;
  width: max-content;
  margin-block: 32px;
  margin-inline: auto;
  padding: 8px 30px;
  border: none;
  border-radius: 9999px;
  background-color: var(--bg-primary);
  color: var(--c-text-white);
  font-weight: 600;
  font-size: 24px;
  /* box-shadow: 0 3px var(--bg-primary--dark); */
  transition: background-color 0.3s ease, transform 0.3s ease;

  &:hover {
    background-color: var(--bg-primary--light);
    transform: translateY(-2px);
    opacity: 1;
  }
}

/*==========================
コンポーネントここまで
==========================*/

/*==========================
ユーティリティここから
==========================*/
.wrapper {
  margin-inline: auto;
  padding-inline: var(--plr-wrapper);
  max-width: var(--maw-wrapper);
}

.is-hidden {
  display: none !important;
}

.visually-hidden {
  position: absolute;
  /* 他の要素のレイアウトに影響を与えない */
  width: 1px;
  /* 可能な限り小さくする */
  height: 1px;
  /* 可能な限り小さくする */
  margin: -1px;
  /* 親要素のマージンボックスに影響を与えない */
  padding: 0;
  /* パディングでサイズが大きくならないように */
  overflow: hidden;
  /* 内容がはみ出しても隠す */
  clip: rect(0 0 0 0);
  /* 旧ブラウザ対応。クリッピングで領域を0にする */
  border: 0;
  /* ボーダーでサイズが大きくならないように */
  white-space: nowrap;
  /* テキストが改行されないように */
}

.pc-only {
  display: var(--d-pc-only);
}

.sp-only {
  display: var(--d-sp-only);
}

.strike-through {
  text-decoration: line-through;
}

.h2 {
  font-size: var(--fz-h2);
  margin-bottom: var(--mb-h2);
  font-weight: 600;
  text-align: center;
}

.h3 {
  font-size: var(--fz-h3);
  margin-bottom: var(--mb-h3);
  font-weight: 600;
  text-align: center;
}

.fz-18 {
  font-size: 18px;
}

.fz-20 {
  font-size: 20px;
}

.fz-24 {
  font-size: 24px;
}

.material-symbols-rounded {
  user-select: none;
}

/*==========================
ユーティリティここまで
==========================*/

/*==========================
全体ここから
==========================*/
:where(*, ::before, ::after) {
  margin: 0;
  box-sizing: border-box;
}

body {
  line-height: 1.75;
  font-family: "Outfit", "M PLUS 1", sans-serif;
  color: var(--c-text-black);
  word-break: auto-phrase;
}

/* TODO:wbrを置いた要素のクラス名を見直す */
/* :where(h1, h2, h3, .h2, .h3) {
  word-break: keep-all;
  overflow-wrap: anywhere;
} */

:where(h1, h2, h3) {
  line-height: 1.5;
}

:where(h2, h3) {
  text-align: center;
}

h1 {
  font-size: var(--fz-h1);
}

h2 {
  font-size: var(--fz-h2);
  margin-bottom: var(--mb-h2);
}

h3 {
  font-size: var(--fz-h3);
  margin-bottom: var(--mb-h3);
}

a {
  color: var(--c-secondary);
}

section {
  padding-block: var(--ptb-section);
}

footer {
  padding-block: var(--ptb-section);
  background-color: var(--bg-secondary--pale);

  .footer-menu__list {
    list-style: none;
    padding-inline-start: 0;
  }

  .footer-menu__list-item {
    border-bottom: 1px solid #888;
  }

  .footer-menu__list-link {
    display: block;
    padding: 12px 15px;
    text-decoration: none;
    color: var(--c-text-black);
  }

  .sns-links {
    margin-block: 32px;
    display: flex;
    justify-content: center;
    gap: 16px;
  }

  & small {
    display: block;
    text-align: center;
  }
}

/*==========================
全体ここまで
==========================*/

/*==========================
ヘッダーここから
==========================*/
.header-pc {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 500;
  padding-block: 10px;
  padding-inline: 20px;
  display: none;
  justify-content: space-between;
  align-items: center;
  background-color: transparent;
  backdrop-filter: blur(0px);
  transition: background-color 0.3s, backdrop-filter 0.3s;

  @media screen and (min-width: 768px) {
    display: flex;
  }

  & .header-pc__logo a {
    display: flex;
    align-items: center;
  }

  & .header-pc__logo-image {
    width: 160px;
  }

  & .header-pc__menu {
    display: flex;
    align-items: center;

    & ul {
      display: flex;
      column-gap: 28px;
      width: fit-content;
      list-style: none;
      padding-inline-start: 0;
    }

    & li a:not(.button) {
      text-decoration: none;
      color: var(--c-text-white);
      transition: color 0.3s, opacity 0.3s, text-shadow 0.3s;
      font-size: 14px;
      text-shadow: 0 0 3px rgb(0 0 0/ 0.2);

      &:hover {
        opacity: .8;
      }
    }
  }

  & .header-pc__menu-login {
    margin-inline-start: 24px;

    & ul {
      column-gap: 16px;
    }

    & .button {
      margin-block: revert;
    }
  }

  &.scrolled {
    background-color: rgb(255 255 255/ 0.9);
    backdrop-filter: blur(10px);

    & .header-pc__menu {
      & li a {
        text-shadow: none;
      }

      & li a:not(.button) {
        color: var(--c-text-black);
      }
    }
  }

  &:not(.scrolled) li .button {
    text-decoration: none;
    background-color: transparent;
    color: var(--c-text-white);
    border: 1px solid currentColor;
    text-shadow: 0 0 3px rgb(0 0 0/ 0.2);
  }
}

/*==========================
ヘッダーここまで
==========================*/

/*==========================
ハンバーガー一般ここから
==========================*/
/*checkbox。ハンバーガーメニューの開/閉の状態の記憶に使う。常に非表示*/
#hamburger-checkbox {
  display: none;
}

/*label。for checkbox。クリック可能なボタンとして使う*/
.hamburger-button {
  /* touch-actionをこの値にすると、ダブルタップでのズームを防げる。
  また、ダブルタップ確定までの待ち時間がなくなり、レスポンスもよくなる */
  touch-action: manipulation;
  position: fixed;
  top: 8px;
  left: 8px;
  width: 48px;
  height: 48px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 1100;
  cursor: pointer;
}

/*label>spanと、その疑似要素たち。ハンバーガーアイコンの線を担当。*/
.hamburger-line {
  content: "";
  width: 24px;
  height: 2px;
  border-radius: 2px;
  background-color: #333;
  /* トランジションアニメーションを行う */
  transition-property: width, background-color, translate, transform;
  transition-timing-function: ease-out;
  transition-duration: 0.3s;

  &:first-child {
    translate: 0 -6px;
  }

  &:last-child {
    translate: -2px 6px;
    width: 20px;
  }
}

/*checkboxがチェックされたとき、ハンバーガーアイコンの線の表示を変える*/
#hamburger-checkbox:checked+.hamburger-button .hamburger-line {
  &:first-child {
    translate: 0 2px;
    transform: rotate(45deg);
  }

  &:nth-child(2) {
    background-color: transparent;
  }

  &:last-child {
    translate: 0 -2px;
    width: 24px;
    transform: rotate(-45deg);
  }
}

/*checkboxがチェックされておらず、(fvの下まで)スクロールしていないなら、ハンバーガーアイコンの線の色を変える*/
#hamburger-checkbox:not(:checked)+.hamburger-button:not(.scrolled) .hamburger-line {
  background-color: var(--bg-white);
}

/*ハンバーガーのバックドロップdiv（背後の半透明効果）*/
.hamburger-backdrop {
  display: none;
  position: fixed;
  inset: 0;
  z-index: 900;
  cursor: pointer;
  background-color: rgb(0 0 0 / 0);
  /* この要素の背後をぼかす（2024年に追加された） */
  backdrop-filter: blur(0px);
  /* allow-discreteでdisplayのトランジションを可能にする（2024年に追加された） */
  transition: 0.3s ease allow-discrete;
}

#hamburger-checkbox:checked~.hamburger-backdrop {
  display: block;
  background-color: rgb(0 0 0 / 0.4);
  backdrop-filter: blur(4px);
}

/* [display:none] → [display:それ以外] へのアニメーションを表示するために必要（2024年に追加された） */
@starting-style {
  #hamburger-checkbox:checked~.hamburger-backdrop {
    background-color: rgb(0 0 0 / 0);
    backdrop-filter: blur(0px);
  }
}

/*メニューコンテナ*/
.hamburger-menu {
  display: flex;
  flex-direction: column;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 375px;
  height: 100%;
  z-index: 1000;
  overflow-y: auto;
  background-color: var(--bg-white);
  /* 左の画面外に置いておく */
  translate: -100% 0;
  transition: translate 0.3s ease-in-out;
}

/*checkboxがチェックされたら、コンテナを本来の位置にする*/
#hamburger-checkbox:checked~.hamburger-menu {
  visibility: revert;
  translate: 0 0;
}

/*ハンバーガーが開いているとき、bodyのスクロールを禁止*/
body:has(#hamburger-checkbox:checked) {
  overflow: hidden;
}

@media screen and (min-width: 768px) {

  /*PCではハンバーガーボタンを消す。ただしメニュー展開中は消さない*/
  #hamburger-checkbox:not(:checked)~.hamburger-button {
    display: none;
  }
}

/*==========================
ハンバーガー一般ここまで
==========================*/

/*==========================
ハンバーガーメニューここから
==========================*/
.hamburger-menu {
  & ul {
    list-style: none;
    padding-inline-start: 0;
  }

  & a:where(:not(.button)) {
    text-decoration: none;
    color: var(--c-text-black);
  }

  & h2,
  h3 {
    margin-bottom: 0;
    padding-block: 5px;
    background-color: #eee;
    color: #666;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75;
  }
}

.hamburger-menu__user-greetings {
  margin-top: 16px;
}

.hamburger-menu__user-section,
.hamburger-menu__banner-section {
  margin-bottom: 16px;
}

.search-form,
.hamburger-menu__help-nav {
  margin-bottom: 32px;
}

.hamburger-menu__auth-section,
.hamburger-menu__user-section,
.hamburger-menu__banner-section,
.search-form,
.hamburger-menu__main-nav,
.hamburger-menu__help-nav,
.hamburger-menu__footer-links {
  padding-inline: var(--plr-wrapper);
}

.hamburger-menu__logo {
  /* ハンバーガーボタンサイズに揃える（タップエリアが48px, 余白含め64px） */
  margin-left: 64px;
  margin-bottom: 4px;
  padding: 10px 16px 8px 16px;
  height: 58px;
  max-width: 100%;
  max-height: 64px;
  text-align: right;

  /* & a {
        display: grid;
        place-content: center;
    }

    & img {
        display: block;
    } */
}

.hamburger-menu__auth-section {
  display: flex;
  gap: 15px;

  & .button {
    width: 50%;
  }
}

.user-nav {
  margin-block-start: 10px;

  & .user-nav__list {
    margin-inline: 10px;
    display: flex;
  }

  & .user-nav__item {
    width: 25%;
  }

  & .user-nav__link {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 12px;
  }

  & .user-nav__icon {
    font-size: 32px;
  }
}

.hamburger-menu__banner-section {
  display: flex;
  gap: 20px;

  & .banner img {
    display: block;
    width: 100%;
    aspect-ratio: 135 / 90;
    object-fit: cover;
  }
}

.hamburger-menu__category-nav {
  padding-block: 5px;
  background-color: #eee;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75;

  & .hamburger-menu__category-list {
    display: flex;
  }

  & .hamburger-menu__category-item {
    width: 33.3%;
  }

  & .hamburger-menu__category-link {
    display: block;
    color: #666;
    text-align: center;
  }

  & .hamburger-menu__category-link--active {
    color: #43a446;
    text-decoration: underline;
  }
}

/*
.hamburger-menu__main-nav {
 & .hamburger-menu__main-list {
        & .hamburger-menu__main-item {
            padding: 12px 15px;
            border-bottom: 1px solid #888;

            & .hamburger-menu__main-link {
                display: flex;
                justify-content: space-between;
            }
        }
    }
}
*/

.hamburger-menu__main-item,
.hamburger-menu__help-item {
  border-bottom: 1px solid #888;
}

.hamburger-menu__main-link,
.hamburger-menu__help-link {
  padding: 12px 15px;
  display: flex;
  justify-content: space-between;
}

.search-form__field-wrapper {
  margin-inline: auto;
  margin-block: 12px;
  position: relative;

  & .search-form__button {
    display: grid;
    place-content: center;
    position: absolute;
    right: var(--plr-wrapper);
    top: 50%;
    translate: 0 -50%;
    background-color: transparent;
    color: #666;
    border: none;
    cursor: pointer;
  }

  & .search-form__input {
    display: block;
    width: 100%;
    padding: 7px 8px;
    border-radius: 4px;
    border: 1px solid #888;
  }
}

.hamburger-menu__footer-links {
  display: grid;
  grid-template-columns: 50% 50%;
  margin-block: 20px;

  & .hamburger-menu__footer-link {
    font-size: 12px;
  }
}

/*==========================
ハンバーガーメニューここまで
==========================*/

/*==========================
トップページここから
==========================*/
.howto__step-heading,
.user-benefits__item-heading,
.final-cta__catch-copy {
  font-size: 28px;
  font-weight: 600;
  text-align: center;
}

.features__feature-heading,
.plans__cta-heading,
.buy-your-favorite-cloths__heading {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}

.plans__cta-heading {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.user-benefits__item-heading {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}

.fv {
  position: relative;
  height: 90vh;
  min-height: 568px;
  background-image: linear-gradient(to bottom,
      rgb(0 0 0/ 0),
      rgb(255 255 255/ 0) 50%,
      rgb(255 255 255/ 0.85) 90%,
      rgb(255 255 255/ 1)),
    url("../images/hero.jpg");
  background-size: cover;
  background-position: top;

  @media screen and (min-width: 768px) {
    height: 95vh;
    min-height: 568px;
    background-image: linear-gradient(to bottom,
        rgb(0 0 0/ 0),
        rgb(255 255 255/ 0) 60%,
        rgb(255 255 255/ 0.85) 90%,
        rgb(255 255 255/ 1)),
      url("../images/hero-desktop.jpg");
    background-size: cover;
    background-position: top;
  }

  & .fv__content {
    position: absolute;
    bottom: 15%;
    width: 100%;
    display: grid;
    place-content: center;
  }

  & .fv__catch-copy {
    width: max-content;
    font-size: var(--fz-h1);
    color: var(--c-text-white);
    font-weight: 600;
    text-shadow: 0px 2px 4px rgb(0 0 0 / 0.25);
  }

  & .button--cta {
    width: max-content;
  }
}

& .features {
  padding-block-end: 0;

  & .features__feature {
    margin-block-start: var(--mb-h2);
  }
}

& .features__visuals {
  height: calc(110vh + 50vw);
  position: relative;
  overflow: hidden;

  & img {
    width: calc(18vh + 12vw);
    display: block;
    margin-inline: auto;
    position: absolute;
  }

  & img:nth-child(1) {
    width: calc(28vh + 15vw);
    left: 0;
    top: 0;
    translate: -30% 0;
  }

  & img:nth-child(2) {
    width: calc(18vh + 28vw);
    left: 70%;
    top: 22%;
    translate: -100% 0;
  }

  & img:nth-child(3) {
    left: 100%;
    top: 2%;
    translate: -88% 0;
  }

  & img:nth-child(4) {
    left: 12%;
    bottom: 33%;
    translate: -33% 0;
    z-index: 10;
  }

  & img:nth-child(5) {
    left: 90%;
    bottom: 24%;
    translate: -80% 0;
  }

  & img:nth-child(6) {
    left: 40%;
    bottom: -5%;
    translate: -40% 0;
  }
}

.concept {
  position: relative;
  background-color: #fff9f9;
  margin-block-end: var(--ptb-section);

  & .concept__problems-items {
    margin-block-end: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    background-image: url(../images/onayami1.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }

  & .concept__problems-item {
    display: grid;
    place-content: center;
    text-align: center;
    white-space: nowrap;
    width: 160px;
    height: 160px;
    background-color: #ffe9e9;
    border: 3px solid #ffd7d7;
    border-radius: 50%;
    box-shadow: var(--bxsh-l1);
  }

  & .concept__problems-images {
    & img:nth-child(1) {
      display: block;
      margin-block-start: auto;
      width: 100%;
      filter: saturate(0.7) brightness(0.95) blur(.5px);
    }
  }

  & .concept__solutions-heading {
    margin-block-start: 32px;
  }

  & .concept__solutions {
    margin-block-start: 60px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    counter-reset: point;
  }

  & .concept__solutions-solution {
    padding: 15px 10px;
    border-radius: 8px;
    box-shadow: var(--bxsh-l1);

    & p {
      padding-inline: 4px;
      margin-block: 12px;
    }

    & img {
      padding-inline: 4px;
      aspect-ratio: 260 / 174;
      object-fit: cover;
    }
  }

  & .concept__solutions-solution::before {
    content: "Point " counter(point);
    counter-increment: point;
    font-size: 18px;
    border-left: 6px solid var(--c-primary);
  }
}

.customer-reviews {

  /* TODO */
  & .customer-reviews__slider {}

  & .customer-reviews__card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 260px;
    padding: 16px 15px 16px;
    background-color: #ffede2;
    border-radius: 8px;
    box-shadow: var(--bxsh-l1);
  }

  & .customer-reviews__card-avatar-image {
    width: 100px;
    aspect-ratio: 1 / 1;
    padding-top: 5px;
    border: 1px solid #888;
    border-radius: 50%;
    object-fit: cover;
    object-position: top;
    background-color: #fef8f3;
    margin-block-end: var(--mt-img-p);
  }

  & .customer-reviews__card-comment {
    margin-block-start: 8px;
    text-align: left;
  }
}

.plans {
  & .plans__wrapper {
    padding-inline: 5px;
  }

  & .plans__table-container,
  & .plans__cta-table-container {
    padding-block: 15px;
    border-radius: 12px;
    box-shadow: var(--bxsh-l1);
    background-color: var(--bg-white);

  }

  & .plans__table,
  & .plans__cta-table {
    table-layout: fixed;
    width: 100%;
    text-align: center;
    border: none;

    & th,
    & td {
      border: none;
      padding-inline: 0;
    }

    & th {
      font-weight: 400;
      font-size: 20px;
      line-height: 1;
    }

    & tr>*:not(:first-child) {
      border-left: 1px solid #bbb;
    }
  }

  & .plan-name-sub {
    display: block;
    font-size: 10px;
    opacity: .5;
  }

  & .plans__table-label {
    color: #888;
    font-size: 14px;
  }

  & .plans__cta {
    margin-block-start: var(--ptb-section);
  }
}

.howto {
  & .howto__steps {
    counter-reset: howto-step;
  }

  & .howto__step:not(:first-child):before {
    content: "";
    display: block;
    margin-inline: auto;
    width: 1px;
    height: 32px;
    background-color: #888;
  }

  & .howto__step-card {
    padding: 15px 15px;
    border-radius: 8px;
    box-shadow: var(--bxsh-l1);
    text-align: center;
  }

  & .howto__step-heading {
    display: flex;
    justify-content: space-between;
    padding-block-end: 15px;
    border-block-end: 1px solid #888;
    font-size: 18px;
    font-weight: 600;
  }

  & .howto__step-heading::before {
    content: "Step " counter(howto-step);
    counter-increment: howto-step;
    font-size: 18px;
    border-left: 6px solid var(--c-primary);
  }

  & .howto__step-description {
    margin-block-start: 16px;
  }

  & .buy-your-favorite-cloths {
    margin-block-start: var(--ptb-section);

    & img {
      margin-block-end: var(--mt-img-p);
    }
  }
}

.user-benefits {
  & .user-benefits__wrapper {
    padding-inline: 5px;
  }

  & .user-benefits__frame {
    border: 10px solid var(--bg-secondary--pale);
    border-radius: 8px;
  }

  & .user-benefits__item {
    padding: 10px 15px 30px;
  }

  & .user-benefits__item-image {
    width: 100%;
  }

  & .user-benefits__item-heading {
    margin-block: var(--mt-img-p) 16px;
  }
}

.faq-section {
  & .faq-section__item {
    margin-block: 15px;
    box-shadow: var(--bxsh-l1);
    border-radius: 8px;

    & .faq-section__question {
      display: block grid;
      grid-template: "Q . icon" / max-content 1fr max-content;
      align-items: center;
      column-gap: 8px;
      padding: 15px 15px;
      background-color: var(--bg-secondary--light);
      border-radius: 8px 8px 8px 8px;
      font-size: 18px;
      line-height: 1.5;
      cursor: pointer;
      transition: border-radius 0.1s;

      &::before {
        content: "Q.";
        font-size: 18px;
        font-weight: 600;
      }
    }

    &[open] .faq-section__question {
      border-radius: 8px 8px 0 0;
    }

    & .faq-section__arrow {
      grid-area: icon;
      transition: rotate 0.3s;
    }

    &[open] .faq-section__arrow {
      rotate: 180deg;
    }

    &::details-content {
      background-color: #fcfcfc;
      overflow: clip;
      transition-duration: 0.3s;
      transition-property: content-visibility, height, opacity;
      transition-behavior: allow-discrete;
      height: 0;
      opacity: 0;
      border-radius: 0 0 8px 8px;
      /* @media (prefers-reduced-motion: no-preference) {
      overflow: clip;
      transition-duration: .3s;
      transition-property: content-visibility, height, opacity;
      transition-behavior: allow-discrete;
    } */
    }

    &[open]::details-content {
      height: auto;
      opacity: 1;
    }

    & .faq-section__answer {
      padding: 15px 15px;
    }
  }
}

.final-cta {
  padding-block: calc(var(--ptb-section) * 2);
  background-image: linear-gradient(rgb(255 255 255 / 0.3)),
    url(../images/cta-bg.jpg);
  background-size: cover;
  background-position: 40% 40%;
}

/*==========================
トップページここまで
==========================*/